@charset "UTF-8";
#border {
  width: 850px;
  margin: 10px auto 0 auto;
  font-size: 14px;
  color: #333;
  font-weight: normal;
  /*border:1px solid red;*/
}
#border h3 {
  width: 230px;
  height: 40px;
  float: left;
  margin: 20px 10px 10px 0;
  padding-top: 12px;
  background: #003984;
  border-radius: 15px;
  color: #fff;
  font-size: 1.2em;
  text-align: center;
}
#border h3#lady {
  height: 37px;
  background: #a6365d;
  font-size: 15px;
  padding-top: 15px;
  letter-spacing: -1px;
}
.data-text {
  margin: 20px 0;
  font-size: 12px;
}
.pcheck {
  background-color: #c9e7e0;
}
#main-title {
  position: relative;
  width: 850px;
}
.text-best10 {
  font-size: 83%;
  width: 170px;
  position: absolute;
  bottom: 0;
  right: 0;
}
.text-best10 span {
  color: #c9e7e0;
  background-color: #c9e7e0;
  margin: 0 2px;
  border-collapse: collapse;
  border: solid 1px #000;
  text-align: right;
}
.text-best10 div.jyunban {
  text-align: left;
  letter-spacing: 0.2em;
}
#powercheck table,
#powercheck2 table {
  width: 850px;
  font-size:12px;
}
#powercheck table th,
#powercheck2 table th {
  font-size: 10px;
  background-color: #dddabe;
  font-weight: normal;
  border-bottom: 1px solid #333333;
  text-align: center;
}
#powercheck table th span,
#powercheck2 table th span {
  color: #004797;
  font-weight: normal;
}
#powercheck table td,
#powercheck2 table td {
  padding: 1px;
  border-bottom: 1px dashed #808080;
  text-align: center;
}
#powercheck table .b_border,
#powercheck2 table .b_border {
  border-left: 1px solid #004894;
}
#powercheck table .b_border2,
#powercheck2 table .b_border2 {
  border-right: 1px solid #004894;
}
#powercheck table .n_border,
#powercheck2 table .n_border {
  border-right: 1px solid #b7b6b7;
}
#powercheck table .nb_border,
#powercheck2 table .nb_border {
  border-left: 1px solid #004894;
  border-right: 1px solid #004894;
}
#powercheck table .even,
#powercheck2 table .even {
  background-color: #dee2f2;
}
#powercheck table .name,
#powercheck2 table .name {
  font-weight: bold;
  color: #003984;
}
#powercheck table .name span,
#powercheck2 table .name span {
  color: #b43a7d;
}
#powercheck2 table th span {
  color: #004797;
}
#powercheck2 table .even {
  background-color: #efd8dd;
}
#powercheck2 table .name {
  color: #b43a7d;
}
/*支部別グルーピング*/
#grouping {
  margin: 20px auto 0px auto;
  padding: 10px;
  background: #f9be00;
  width: 830px;
  text-align: center;
  font-size: 13px;
  overflow-y: hidden;
}
#grouping h4 {
  background: #1c1f87;
  font-style: italic;
  letter-spacing: 0.2em;
  color: #FFF;
  font-size: 25px;
  border-radius: 25px;
}
#grouping .grouping-title {
  margin-bottom: 10px;
}
#grouping table {
  float: left;
  width: 28%;
  margin: 10px 20px;
  border-collapse: collapse;
}
#grouping table tr {
  background-color: #fff;
}
#grouping table th,
#grouping table td {
  padding: 2px;
}
#grouping table th {
  text-align: center;
  font-weight: bold;
  color: #fff;
}
#grouping table td {
  border-bottom: 1px solid #000;
}
#grouping table .name {
  font-weight: bold;
}
#grouping #kantou .bgcolor {
  background-color: #d8d5e6;
}
#grouping #kantou th {
  background-color: #524688;
}
#grouping #kantou .name {
  color: #524688;
}
#grouping #kantou .lady {
  color: #be006b;
}
#grouping #toukai .bgcolor {
  background-color: #dde2ce;
}
#grouping #toukai th {
  background-color: #547f27;
}
#grouping #toukai .name {
  color: #547f27;
}
#grouping #toukai .lady {
  color: #be006b;
}
#grouping #kinki .bgcolor {
  background-color: #d5d9e2;
}
#grouping #kinki th {
  background-color: #255e82;
}
#grouping #kinki .name {
  color: #255e82;
}
#grouping #kinki .lady {
  color: #be006b;
}
#grouping #shikoku .bgcolor {
  background-color: #d6e8eb;
}
#grouping #shikoku th {
  background-color: #00929d;
}
#grouping #shikoku .name {
  color: #00929d;
}
#grouping #shikoku .lady {
  color: #be006b;
}
#grouping #chugoku .bgcolor {
  background-color: #dfd4d9;
}
#grouping #chugoku th {
  background-color: #6f4159;
}
#grouping #chugoku .name {
  color: #6f4159;
}
#grouping #chugoku .lady {
  color: #ca475c;
}
#grouping #kyushu .bgcolor {
  background-color: #eddfcb;
}
#grouping #kyushu th {
  background-color: #ab6c15;
}
#grouping #kyushu .name {
  color: #ab6c15;
}
#grouping #kyushu .lady {
  color: #ca475c;
}
/* 見出し画像（共通） */
.midashi {
  width: 850px;
  margin: 10px auto;
}
#midashi {
  width: 100%;
}
